CVE-2000-0931
CVSS7.5
发布时间 :2000-12-19 00:00:00
修订时间 :2008-09-05 16:22:13
NMCOS    

[原文]Buffer overflow in Pegasus Mail 3.11 allows remote attackers to cause a denial of service and possibly execute arbitrary commands via a long email message containing binary data.


[CNNVD]Pegasus邮件缓冲区溢出漏洞(CNNVD-200012-117)

        Pegasus Mail 3.11版本存在缓冲区溢出漏洞。远程攻击者借助超长包含二进制数据的邮件信息导致服务拒绝和可能执行任意命令。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2000-0931
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2000-0931
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200012-117
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/1750
(VENDOR_ADVISORY)  BID  1750
http://www.securityfocus.com/archive/1/137518
(VENDOR_ADVISORY)  BUGTRAQ  20001004 Another Pegasus Mail vulnerability

- 漏洞信息

Pegasus邮件缓冲区溢出漏洞
高危 缓冲区溢出
2000-12-19 00:00:00 2005-10-20 00:00:00
远程※本地  
        Pegasus Mail 3.11版本存在缓冲区溢出漏洞。远程攻击者借助超长包含二进制数据的邮件信息导致服务拒绝和可能执行任意命令。

- 公告与补丁

        Currently the SecurityFocus staff are not ware of any vendor supplied patches for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com.

- 漏洞信息

6483
Pegasus Mail Binary Message Handling Remote Overflow
Remote / Network Access Denial of Service, Input Manipulation
Loss of Integrity, Loss of Availability
Exploit Public

- 漏洞描述

Pegasus Mail contains a flaw that may allow a remote denial of service or command execution. By sending more than 90KB of binary data in a message body, a remote attacker can cause a denial of service or possibly execute arbitrary code, resulting in loss of integrity or availability.

- 时间线

2000-10-04 Unknow
2000-10-04 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

- 漏洞信息

Pegasus Mail Buffer Overflow Vulnerability
Boundary Condition Error 1750
Yes Yes
2000-09-26 12:00:00 2009-07-11 03:56:00
This vulnerability was reported to bugtraq by ch0mik <ch0mik@kki.net.pl> on Wed, 4 Oct 2000

- 受影响的程序版本

David Harris Pegasus Mail 3.11

- 漏洞讨论

A vulnerability exists in Pegasus Mail v3.11 which, if more than approximately 90kB of binary data is placed in the body of a message, will cause a buffer overflow, crashing the program and, potentially, allowing remote code execution.

- 漏洞利用

Currently the SecurityFocus staff are not aware of any publicly available exploits for this vulnerability. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com.

- 解决方案

Currently the SecurityFocus staff are not ware of any vendor supplied patches for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com.

- 相关参考

     

     

    关于SCAP中文社区

    SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

    版权声明

    CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站